## kinit 5.3.0

=== debian/changelog ===
kinit (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:27:49 +0100

kinit (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error.  

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:49:27 +0200

kinit (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:18:00 +0200

kinit (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 15 Jul 2014 15:31:24 +0200
