=== debian/control ===
Source: kinit
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               kdoctools-dev (>= 5.3.0),
               kio-dev (>= 5.3.0),
               libcap-dev,
               libcap2-bin,
               libkf5attica-dev (>= 5.3.0),
               libkf5auth-dev (>= 5.3.0),
               libkf5bookmarks-dev (>= 5.3.0),
               libkf5codecs-dev (>= 5.3.0),
               libkf5completion-dev (>= 5.3.0),
               libkf5config-dev (>= 5.3.0),
               libkf5configwidgets-dev (>= 5.3.0),
               libkf5coreaddons-dev (>= 5.3.0),
               libkf5crash-dev (>= 5.3.0),
               libkf5dbusaddons-dev (>= 5.3.0),
               libkf5globalaccel-dev (>= 5.3.0),
               libkf5guiaddons-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5iconthemes-dev (>= 5.3.0),
               libkf5itemviews-dev (>= 5.3.0),
               libkf5jobwidgets-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               libkf5service-dev (>= 5.3.0),
               libkf5solid-dev (>= 5.3.0),
               libkf5sonnet-dev (>= 5.3.0),
               libkf5textwidgets-dev (>= 5.3.0),
               libkf5widgetsaddons-dev (>= 5.3.0),
               libkf5windowsystem-dev (>= 5.3.0),
               libkf5xmlgui-dev (>= 5.3.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kinit
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kinit.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kinit.git

Package: kinit-dev
Section: libdevel
Architecture: any
Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.
 .
 Contains development files for kinit.

Package: kinit
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.

Package: kinit-dbg
Priority: extra
Section: debug
Architecture: any
Depends: kinit (= ${binary:Version}), ${misc:Depends}
Description: process launcher to speed up launching KDE applications
 kdeinit is a process launcher somewhat similar to the
 famous init used for booting UNIX.
 .
 It launches processes by forking and then loading a
 dynamic library which should contain a 'kdemain(...)'
 function.
 .
 Using kdeinit to launch KDE applications makes starting
 a typical KDE applications 2.5 times faster (100ms
 instead of 250ms on a P-III 500) It reduces memory
 consumption by approx. 350Kb per application.
 .
 Contains debug symbols for kinit.
