=== debian/control ===
--- 
+++ 
@@ -3,39 +3,20 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               kdoctools-dev (>= 5.9.0),
-               kio-dev (>= 5.9.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               kdoctools-dev (>= 5.15.0~),
+               kio-dev (>= 5.15.0~),
                libcap-dev,
                libcap2-bin,
-               libkf5attica-dev (>= 5.9.0),
-               libkf5auth-dev (>= 5.9.0),
-               libkf5bookmarks-dev (>= 5.9.0),
-               libkf5codecs-dev (>= 5.9.0),
-               libkf5completion-dev (>= 5.9.0),
-               libkf5config-dev (>= 5.9.0),
-               libkf5configwidgets-dev (>= 5.9.0),
-               libkf5coreaddons-dev (>= 5.9.0),
-               libkf5crash-dev (>= 5.9.0),
-               libkf5dbusaddons-dev (>= 5.9.0),
-               libkf5globalaccel-dev (>= 5.9.0),
-               libkf5guiaddons-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5iconthemes-dev (>= 5.9.0),
-               libkf5itemviews-dev (>= 5.9.0),
-               libkf5jobwidgets-dev (>= 5.9.0),
-               libkf5kjs-dev (>= 5.9.0),
-               libkf5service-dev (>= 5.9.0),
-               libkf5solid-dev (>= 5.9.0),
-               libkf5sonnet-dev (>= 5.9.0),
-               libkf5textwidgets-dev (>= 5.9.0),
-               libkf5widgetsaddons-dev (>= 5.9.0),
-               libkf5windowsystem-dev (>= 5.9.0),
-               libkf5xmlgui-dev (>= 5.9.0),
+               libkf5config-dev (>= 5.15.0~),
+               libkf5crash-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
+               libkf5service-dev (>= 5.15.0~),
+               libkf5windowsystem-dev (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kinit
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kinit.git
