## kinit 5.26.0

=== debian/changelog ===
kinit (5.26.0-0ubuntu1) yakkety; urgency=low

  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:46:00 +0100

kinit (5.24.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.24.0)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:42:56 +0000

kinit (5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * Adding package-must-activate-ldconfig-trigger lintian override
  * New upstream release (5.23.0)
  * Adding postinst-must-call-ldconfig lintian override

  [ Philip Muškovac ]
  * Drop upstream_permissions-of-tmp-xauth-xxx-_y.diff and
    upstream_Fix-race-in-which-the-file-containing-the-X11-cookie.diff
    applied upstream

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:13:30 +0200

kinit (5.22.0-0ubuntu2) yakkety; urgency=medium

  * Security update CVE-2016-3100 (LP: #1595507)
    - add upstream_permissions-of-tmp-xauth-xxx-_y.diff
    - add upstream_Fix-race-in-which-the-file-containing-the-X11-cookie.diff

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 23 Jun 2016 20:03:00 +0200

kinit (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Add missing dep pkg-config. 
  * Debian merge: No remaining changes. 
  * It seems package-must-activate-ldconfig-trigger is a replacement 
    for postinst-must-call-ldconfig. Fixing overrides.  
  * Merge backort in. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:28:57 -0700

kinit (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:05 +0100

kinit (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:43 +0100
