=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               kdoctools-dev (>= 5.25.0~),
-               kio-dev (>= 5.26.0~),
+               extra-cmake-modules (>= 5.31.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.28.0~),
-               libkf5crash-dev (>= 5.28.0~),
-               libkf5i18n-dev (>= 5.28.0~),
-               libkf5kio-dev (>= 5.28.0~),
-               libkf5service-dev (>= 5.28.0~),
-               libkf5windowsystem-dev (>= 5.28.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5crash-dev (>= 5.31.0~),
+               libkf5doctools-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5service-dev (>= 5.31.0~),
+               libkf5windowsystem-dev (>= 5.31.0~),
+               pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.5.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kinit
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kinit.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kinit.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
 
 Package: kinit-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: process launcher to speed up launching KDE applications
  kdeinit is a process launcher somewhat similar to the
@@ -41,7 +41,6 @@
  consumption by approx. 350Kb per application.
  .
  Contains development files for kinit.
-Breaks: libkf5kdelibs4support-dev (<< 5.28)
 
 Package: kinit
 Architecture: any
