=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.31.0~),
-               libkf5crash-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.38.0~),
+               libkf5crash-dev (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5kio-dev (>= 5.38.0~),
+               libkf5service-dev (>= 5.38.0~),
+               libkf5windowsystem-dev (>= 5.38.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~)
