=== debian/control ===
--- 
+++ 
@@ -3,29 +3,29 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
-               extra-cmake-modules (>= 5.44.0~),
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
+               extra-cmake-modules (>= 5.50.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.44.0~),
-               libkf5crash-dev (>= 5.44.0~),
-               libkf5doctools-dev (>= 5.44.0~),
-               libkf5i18n-dev (>= 5.44.0~),
-               libkf5kio-dev (>= 5.44.0~),
-               libkf5service-dev (>= 5.44.0~),
-               libkf5windowsystem-dev (>= 5.44.0~),
+               libkf5config-dev (>= 5.50.0~),
+               libkf5crash-dev (>= 5.50.0~),
+               libkf5doctools-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5service-dev (>= 5.50.0~),
+               libkf5windowsystem-dev (>= 5.50.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.8.0~),
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kinit
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
 
 Package: kinit
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libcap2-bin [linux-any], ${misc:Depends}, ${shlibs:Depends}
 Description: process launcher to speed up launching KDE applications
  kdeinit is a process launcher somewhat similar to the
  famous init used for booting UNIX.
