## kinit 5.54.0

=== debian/changelog ===
kinit (5.54.0-1) unstable; urgency=medium

  * New upstream release (5.52.0).
  * New upstream release (5.53.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.54.0).
  * Update build-deps and deps with the info from cmake
  * Drop upstream patch
  * Bump group breaks (5.54)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 17 Jan 2019 19:26:58 -0300

kinit (5.51.0-2) unstable; urgency=medium

  * Team upload to unstable.
  * Backport use_soft_rlimit_for_number_of_open_handles.patch to solve hang
    while starting (Closes: #917293, #917312).
  * Remove trailing whitespace in previous changelog entry.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 27 Dec 2018 14:47:16 -0300

kinit (5.51.0-1) unstable; urgency=medium

  * New upstream release (5.50.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.50)
  * New upstream release (5.51.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.51)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Nov 2018 17:16:58 +0100

kinit (5.49.0-1) unstable; urgency=medium

  * New upstream release (5.48.0).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.49.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.49)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Aug 2018 16:18:39 +0200

kinit (5.47.0-1) unstable; urgency=medium

  * New upstream release (5.47.0).
  * Update build-deps and deps with the info from cmake
  * Bump group breaks (5.47)
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 15 Jun 2018 12:09:33 +0200
