=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.0~),
+Build-Depends: cmake (>= 3.5~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.56.0~),
+               extra-cmake-modules (>= 5.62.0~),
                libcap-dev [linux-any],
                libcap2-bin [linux-any],
-               libkf5config-dev (>= 5.56.0~),
-               libkf5crash-dev (>= 5.56.0~),
-               libkf5doctools-dev (>= 5.56.0~),
-               libkf5i18n-dev (>= 5.56.0~),
-               libkf5kio-dev (>= 5.56.0~),
-               libkf5service-dev (>= 5.56.0~),
-               libkf5windowsystem-dev (>= 5.56.0~),
+               libkf5config-dev (>= 5.62.0~),
+               libkf5crash-dev (>= 5.62.0~),
+               libkf5doctools-dev (>= 5.62.0~),
+               libkf5i18n-dev (>= 5.62.0~),
+               libkf5kio-dev (>= 5.62.0~),
+               libkf5service-dev (>= 5.62.0~),
+               libkf5windowsystem-dev (>= 5.62.0~),
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.8.0~),
+               qtbase5-dev (>= 5.11.0~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kinit
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinit
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kinit
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kinit.git
 
 Package: kinit
 Architecture: any
@@ -40,8 +40,8 @@
  consumption by approx. 350Kb per application.
 
 Package: kinit-dev
+Section: libdevel
 Architecture: any
-Section: libdevel
 Depends: kinit (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: process launcher to speed up launching KDE applications
  kdeinit is a process launcher somewhat similar to the
@@ -57,3 +57,4 @@
  consumption by approx. 350Kb per application.
  .
  Contains development files for kinit.
+Breaks: libkf5kdelibs4support-dev (<< 5.54)
